Updated Not Working


How do i solve?
the dll that its asking is there in the directory deep it just wants it to be in that folder
when i put it there then it gives this:

what do i do???

I Have following .NET versions in C:\Program Files\dotnet:
3.1.18
5.05
5.08

do i need to delete some? If yes then which
which version of dotnet its required for openbullet2 Native

Redownload from github, seems like some DLL files are missing